
/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "1SR-54-bVI"; */
"1SR-54-bVI.title" = "反馈";

/* Class = "NSTextFieldCell"; title = "Invalid email address format. Please provide a valid email address to send the message successfully"; ObjectID = "6wG-2K-Jzb"; */
"6wG-2K-Jzb.title" = "电子邮件地址的格式无效。请提供有效的电子邮件地址，以便成功发送邮件";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Mrb-pm-ZL0"; */
"Mrb-pm-ZL0.title" = "发送";

/* Class = "NSTextFieldCell"; placeholderString = "We appreciate your feedback. Please leave your message here."; ObjectID = "NCU-c2-gGL"; */
"NCU-c2-gGL.placeholderString" = "感谢您的反馈。请在此处留言。";

/* Class = "NSTextFieldCell"; title = "Feature Request"; ObjectID = "NoK-Vh-GW2"; */
"NoK-Vh-GW2.title" = "功能请求";

/* Class = "NSButtonCell"; title = "Check here to allow us to collect usage information"; ObjectID = "Ynf-U8-djv"; */
"Ynf-U8-djv.title" = "选中此处以允许我们收集使用情况信息";

/* Class = "NSTextFieldCell"; placeholderString = "Email address (Optional)"; ObjectID = "hAv-Zz-r7D"; */
"hAv-Zz-r7D.placeholderString" = "电子邮件地址 (可选)";

/* Class = "NSTextFieldCell"; title = "Bug Report"; ObjectID = "kZd-Oz-Nga"; */
"kZd-Oz-Nga.title" = "错误报告";

/* Class = "NSTextFieldCell"; title = "Others"; ObjectID = "kjk-b6-Ubn"; */
"kjk-b6-Ubn.title" = "其他";
